Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454714 - (RFE) Add omniture javascript to header in CSP for usage tracking
Summary: (RFE) Add omniture javascript to header in CSP for usage tracking
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: Nathan Lugert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 20:52 UTC by Lee Mewshaw
Modified: 2009-02-05 14:25 UTC (History)
4 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:51:49 UTC
Type: ---


Attachments (Terms of Use)

Description Lee Mewshaw 2008-07-09 20:52:13 UTC
Contact Jesse Eversole for the script that we need to add to the header.

Comment 1 Tony Fu 2008-09-26 03:30:47 UTC
User lmewshaw@redhat.com's account has been closed

Comment 2 Nathan Lugert 2009-02-05 14:25:00 UTC
The Omniture script is now added the the html header for CSP.


Note You need to log in before you can comment on or make changes to this bug.